html {
  height: 100%;
}
body {
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}
a {
  color: #00b7ff;
}
.loadingimage-fog {
  position: absolute;
  left: 0;
  top: 0;
  padding: 0;
  margin: 0;
  border: 0;
  width: 100px;
  height: 100px;
  background-color: #111;
  opacity: 0;
}
.loadingimage-layer {
  display: none;
  position: absolute;
  z-index: 2;
  width: 350px;
  height: 350px;
}
